Commit 47b698f8 authored by Gustavo R. Montesino's avatar Gustavo R. Montesino

Fixed a markup error.

CVS version numbers

portuguese/security/cve-compatibility.wml: 1.5 -> 1.6
parent f7692cc6
......@@ -11,6 +11,7 @@
<td valign="bottom" align="center">
<H1>O Debian e a compatibilidade com o CVE</H1>
</td>
</tr></table>
<P>Os desenvolvedores Debian entendem a necessidade de fornecer informações
exatas e atualizadas sobre o status da segurança da distribuição Debian,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment